# Uses of Package
io.etcd.jetcd.cluster

Packages that use io.etcd.jetcd.cluster
io.etcd.jetcd
io.etcd.jetcd.cluster

Classes in io.etcd.jetcd.cluster used by io.etcd.jetcd
Class and Description
MemberAddResponse MemberAddResponse returned by `Cluster.addMember(List)` contains a header, added member, and list of members after adding the new member.
MemberListResponse MemberListResponse returned by `Cluster.listMember()` contains a header and a list of members.
MemberRemoveResponse MemberRemoveResponse returned by `Cluster.removeMember(long)` contains a header and a list of member the removal of the member.
MemberUpdateResponse MemberUpdateResponse returned by `Cluster.updateMember(long, List)` contains a header and a list of members after the member update.

Classes in io.etcd.jetcd.cluster used by io.etcd.jetcd.cluster
Class and Description
Member